Bug 193337 - anaconda local hard drive install fails
anaconda local hard drive install fails
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-05-27 12:51 EDT by james
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 09:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description james 2006-05-27 12:51:58 EDT
Description of problem:
anaconda fails to properly mount the install image, giving the error "Unable to
read package metadata".

Version-Release number of selected component (if applicable):
Fedora Core 5

How reproducible:

Steps to Reproduce:
1. run the installer
Actual results:

Expected results:

Additional info:
Comment 1 james 2006-06-02 18:02:05 EDT
So, what's the story?  Is FC5 suppose to be installable from the hard drive?
Comment 3 Chris Lumens 2006-06-05 09:49:15 EDT
No, this was a bug in FC5 that has been fixed in Rawhide (the development tree).
 The next release of Fedora will be installable from images on the hard drive.

Note You need to log in before you can comment on or make changes to this bug.